PIX-SUN
1
BRL-CAD
BRL-CAD

# pix-sun

convert a BRL PIX(5) format image to a Sun Rasterfile format

      pix-sun
        -d
        -s squaresize
        -w file_width
        -n file_height
        <
        BRLpixfile
        >
        rasterfile

## DESCRIPTION

`pix-sun` converts the BRL PIX(5) format file on the standard input to a Sun Rasterfile format file on the standard output. The rasterfile produced is a "standard" (as opposed to "byte encoded") image, with 8 bits per pixel, with a palette of 256 colors.

## OPTIONS

`-d`

  use a dither map

`-n file_height`

  tells `pix-sun` that the input is file_height scanlines tall

`-s squaresize`

  sets both the width and the height for the input to be squaresize

`-w file_width`

  tells `pix-sun` that the input is file_width pixels wide

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.